Can't start Integration Builder Seguir

0
Avatar
Jorge Juárez Tacuba

When opening Integration Builder we got this error message:

You are running the Enterprise Automation Edition of BarTender. Integration Builder requieres the Automation Edition or better to run.

I guess Enterprise is better version, so what's going on?!

Thanks in advance for your directions.

1 comentarios

0
Avatar
Gene Henson
Comentario oficial
Acciones de comentarios Permalink

Jorge, I see that you've already contacted us on this issue. For anyone else that sees this problem, that message comes up under two scenarios:

  1. BarTender has run out of Trial days
  2. BarTender can't connect to Seagull License Server (https://support.seagullscientific.com/hc/en-us/articles/206233037-BarTender-cannot-locate-Seagull-License-Server)

We realize the wording of that message is totally useless. We're going to improve it in a future release.

Iniciar sesión para dejar un comentario.